Name:           moblin-user-skel
Version:        0.13
Release:        %mkrel 1
Summary:        Skel files for users on Moblin
Group:          System/Base
License:        CC-BY
URL:            http://www.moblin.org
Source0:        http://git.moblin.org/cgit.cgi/%{name}/snapshot/%{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch:	noarch

%description
Populate the home directory for Moblin users.

%prep
%setup -q

%build

%install
%{__rm} -rf %{buildroot}
%{__mkdir_p} $RPM_BUILD_ROOT/etc/skel
%{__cp} -r .bkl-thumbnails $RPM_BUILD_ROOT/etc/skel
%{__cp} -r .kozo $RPM_BUILD_ROOT/etc/skel
%{__cp} -r .local $RPM_BUILD_ROOT/etc/skel
%{__cp} -r .gnome2 $RPM_BUILD_ROOT/etc/skel 
%{__cp} -r .bkl-thumbnails $RPM_BUILD_ROOT/etc/skel 
%{__cp} -r .recently-used.xbel $RPM_BUILD_ROOT/etc/skel 

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_sysconfdir}/skel/


%changelog
* Fri Nov 06 2009 Caio Begotti <caio1982@mandriva.org> 0.13-1mdv2010.1
+ Revision: 461932
- new upstream release

* Wed Oct 28 2009 Olivier Blin <oblin@mandriva.com> 0.12-1mdv2010.0
+ Revision: 459787
- 0.12 (from Caio Begotti)

* Wed Oct 07 2009 Olivier Blin <oblin@mandriva.com> 0.11-2mdv2010.0
+ Revision: 455571
- add app-installer favorite patch (from Moblin)

* Tue Sep 29 2009 Olivier Blin <oblin@mandriva.com> 0.11-1mdv2010.0
+ Revision: 450981
- fix group
- initial import (from Claudio Matsuoka and Caio Begotti, based on Fedora package)
- Created package structure for moblin-user-skel.

